{
  "name": "learn-express-test",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www",
    "test": "jest"
  },
  "nodemonConfig": {
    "ignore": [
      "**/test/**",
      "**/docs/**"
    ],
    "delay": 500,
    "ext": "js,json"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "morgan": "~1.9.1"
  },
  "devDependencies": {
    "jest": "^29.7.0",
    "supertest": "^6.3.3"
  }
}
